.fond1 {  background-attachment: fixed; background-image: url(imaweb/higf2.gif); background-repeat: no-repeat; background-position: center top}

.fond2 {  background-attachment: fixed; background-image: url(imaweb/news.gif); background-repeat: no-repeat; background-position: left top}

.fond3 {  background-attachment: fixed; background-image: url(imaweb/forum.gif); background-repeat: no-repeat; background-position: left top}

.fond4 {  background-attachment: fixed; background-image: url(imaweb/liens.gif); background-repeat: no-repeat; background-position: left top}

.fond5 {  background-attachment: fixed; background-image: url(imaweb/wip.gif); background-repeat: no-repeat; background-position: left top}

.fonte {  font-family: Arial, Helvetica, sans-serif; font-size: 1px; font-style: normal; color: #FFFFFF}

.fond6 {  background-attachment: fixed; background-image: url(arch.gif); background-repeat: no-repeat; background-position: left top}

.fond7 {  background-attachment: fixed; background-image: url(fichier.gif); background-repeat: no-repeat; background-position: left top}



body {background-color:#999999;scrollbar-face-color: #808080;scrollbar-shadow-color: #FFFFFF;scrollbar-highlight-color: #FFFFFF;scrollbar-3dlight-color: #808080;scrollbar-darkshadow-color: black; scrollbar-track-color: #808080;scrollbar-arrow-color: #FFFFff;}

a:link {TEXT-DECORATION: none; COLOR: #91BFEE}

a:visited {TEXT-DECORATION: none; COLOR: #91BFEE}

a:hover {TEXT-DECORATION: none; COLOR: #91BFEE}

TD {FONT-SIZE: 11px; COLOR: #FFFFFF; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif}

a.news:link {font-weight: bold; text-decoration: underline;COLOR: #91BFEE}

a.news:visited {font-weight: bold; text-decoration: underline;COLOR: #91BFEE}

a.news:hover {font-weight: bold; text-decoration: underline;COLOR: #91BFEE}

.2X_MYCLASSAFFILIE {
color:red;
font-family : Verdana;
font-size:9px;
}